OpenCV OCL on Android

asked 2014-10-07 05:27:24 -0500

The OCL indroduction page states that:

OpenCL version should be larger than 1.1 with FULL PROFILE.

Does this mean that EMBEDDED PROFILE OpenCL is not compatible with OpenCV?
Is OpenCL 1.1 not compatible? only 1.2?

edit retag flag offensive close merge delete

Comments

I am too interested in learning about Embedded profile OpenCV compatibility or whether there are plans to support it in the future or not.

Kozuch gravatar imageKozuch ( 2015-04-25 04:43:27 -0500 )edit